Subject: bug#28661: 25.3; closing fullscreen frame on macOS 10.13 High Sierra causes crash

From: John Mastro <[email-masked]>
Date: Mon, 2 Oct 2017 14:27:51 -0700

Alan Third <[email-masked]> wrote:
> On Sun, Oct 01, 2017 at 03:56:31PM -0700, John Mastro wrote:
>> Alan Third <[email-masked]> wrote:
>> > Alternatively, is there anyone else out there using 10.13 and a recent
>> > version of Emacs who can confirm? I’m still on 10.12 and will be for
>> > the foreseeable future.
>>
>> I see the crash on 10.13 at commit ee3024c (today)
>
> Thanks.
>
> Are either of you able to provide a backtrace from a debugger?

Sure, I've attached a backtrace from lldb. Let me know if any other
info would help.

        John